uuid: 330161b3-b29d-4c1c-af94-0550b168c2d5
langcode: en
status: true
dependencies:
  module:
    - drutopia_page_storyline
id: config_sync.module.drutopia_page_storyline
snapshotSet: config_sync
extensionType: module
extensionName: drutopia_page_storyline
items:
  -
    collection: ''
    name: field.field.node.page.field_storyline
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.storage.node.field_storyline
          - node.type.page
          - paragraphs.paragraphs_type.storyline_header
          - paragraphs.paragraphs_type.storyline_item
        module:
          - entity_reference_revisions
      id: node.page.field_storyline
      field_name: field_storyline
      entity_type: node
      bundle: page
      label: storyline
      description: ''
      required: false
      translatable: false
      default_value: {  }
      default_value_callback: ''
      settings:
        handler: 'default:paragraph'
        handler_settings:
          negate: 0
          target_bundles:
            storyline_header: storyline_header
            storyline_item: storyline_item
          target_bundles_drag_drop:
            file:
              weight: 8
              enabled: false
            image:
              weight: 9
              enabled: false
            slide:
              weight: 10
              enabled: false
            text:
              weight: 11
              enabled: false
            storyline_header:
              enabled: true
              weight: 12
            storyline_item:
              enabled: true
              weight: 13
            update:
              weight: 14
              enabled: false
      field_type: entity_reference_revisions
